﻿a:hover {
    text-decoration: none;
}

ul {
    list-style: none;
}

    ul:after {
        content: "";
        display: block;
        clear: both;
    }

button {
    cursor: pointer;
}

img {
    display: inline-block;
    max-width: 100%;
    max-height: 100%;
    text-indent: 0;
}

table {
    border-collapse: collapse;
}

.top {
    width: 100%;
    height: 26px;
    line-height: 26px;
    text-align: right;
    background-color: #ba192b;
}
.top a {
    color: #FFFFFF;
    margin-right: 30px;
}
.top a:hover {
    color: #FFFFFF;
    text-decoration: underline;
}

.content {
    width: 100%;
    height: calc(100vh - 114px);
    background-image: url(../image/indexbg.jpg);
    background-repeat: no-repeat;
    background-size: cover;
    background-position: 50%;
    position: relative;
}

    .content .logo {
        width: 100%;
        height: 54px;
        padding-top: 10px;
    }

    .content .links {
        position: absolute;
        top: 50%;
        left: 50%;
        transform: translate(-50%,-50%);
        width: 1050px;
        height: auto;
        margin: 50px auto 0 auto;
    }

    .content a {
        display: block;
        width: 337px;
        height: 142px;
        float: left;
        transition: 0.3s ease;
        margin: 0 6px;
    }

    .content .link1 {
        background: url(../image/a1.png) no-repeat center center;
    }

        .content .link1:hover {
            background: url(../image/b1.png) no-repeat center center;
        }

    .content .link2 {
        background: url(../image/a2.png) no-repeat center center;
    }

        .content .link2:hover {
            background: url(../image/b2.png) no-repeat center center;
        }

    .content .link3 {
        background: url(../image/a3.png) no-repeat center center;
    }

        .content .link3:hover {
            background: url(../image/b3.png) no-repeat center center;
        }

.footer {
    width: 100%;
    height: 62px;
    line-height: 62px;
    color: #fff;
    background-color: #ba192b;
    text-align: left;
}

    .footer .w1180 {
        width: 1180px;
        height: 100%;
        margin: 0 auto;
        background: url(../image/footer.png) no-repeat center right;
    }

    .footer .t {
        display: inline-block;
        width: auto;
        height: 100%;
        padding-left: 36px;
        margin-right: 36px;
    }

    .footer .email {
        background: url(../image/email.png) no-repeat left center;
    }

    .footer .phone {
        background: url(../image/phone.png) no-repeat left center;
    }

.bottom {
    width: 100%;
    line-height: 26px;
    color: #fff;
    background-color: #000;
}

.box1, .box2, .box3 {
    display: none;
}

.box1 {
    width: 100%;
    height: auto;
}

    .box1 .con {
        width: 920px;
        margin: 10px auto 20px auto;
        border: 1px solid #ccc;
    }

.forms {
    padding: 10px 0;
    width: 100%;
    height: auto;
}

    .forms .form-item {
        width: 100%;
        height: 32px;
        margin-bottom: 15px;
        text-align: left;
    }

        .forms .form-item .form-name {
            display: inline-block;
            width: 80px;
            height: 20px;
            padding: 6px 15px;
            color:#fff;
        }

        .forms .form-item .form-input {
            display: inline-block;
            width: 190px;
            height: 32px;
            margin-right: 10px;
        }

            .forms .form-item .form-input input {
                display: block;
                width: 100%;
                height: 100%;
                padding-left: 15px;
                box-sizing: border-box;
                border: 1px solid #e6e6e6;
                border-radius: 2px;
            }

            .forms .form-item .form-input select {
                width: 190px;
                height: 31px;
                border-radius: 2px;
                padding-left: 5px;
                color: #757575;
            }

        .forms .form-item .form-lbl {
            display: inline-block;
            width: auto;
            height: 32px;
            line-height: 32px;
            color: #999;
            font-size: 14px;
        }

            .forms .form-item .form-lbl button {
                display: block;
                height: 30px;
                padding: 0 10px;
                font-size: 12px;
                border: 1px solid #C9C9C9;
                background-color: #fff;
                color: #555;
                border-radius: 2px;
                transition: 0.2s;
            }

        .forms .form-item > button {
            height: 38px;
            font-size: 14px;
            padding: 0 18px;
            border: 1px solid #C9C9C9;
            transition: 0.2s;
            border-radius: 2px;
        }

        .forms .form-item .submit {
            border: 1px solid transparent;
            background-color: #FF5722;
            color: #fff;
        }

        .forms .form-item .reset {
            border: 1px solid #C9C9C9;
            background-color: #fff;
            color: #555;
        }

        .forms .form-item button:hover {
            opacity: 0.8;
        }
